.dcg-icon-store {content:"\e63e"}
.dcg-icon-mail-sent {content:"\e63d"}
.dcg-icon-addressBook {content:"\e615"}
.dcg-icon-contactUs {content:"\e633"}
.dcg-icon-emailSubscriptions {content:"\e634"}
.dcg-icon-myaccount {content:"\e635"}
.dcg-icon-mydetails {content:"\e636"}
.dcg-icon-myDownloads {content:"\e637"}
.dcg-icon-myOrders {content:"\e638"}
.dcg-icon-recommended {content:"\e639"}
.dcg-icon-signIn {content:"\e63a"}
.dcg-icon-signOut {content:"\e63b"}
.dcg-icon-stores {content:"\e63c"}
.dcg-icon-add-to-basket {content:"\e602"}
.dcg-icon-basket {content:"\e61a"}
.dcg-icon-box-unavailable {content:"\e621"}
.dcg-icon-box {content:"\e623"}
.dcg-icon-calendar {content:"\f073"}
.dcg-icon-check-reverse {content:"\e625"}
.dcg-icon-countdown {content:"\e626"}
.dcg-icon-cross-reverse {content:"\e627"}
.dcg-icon-delivery-available {content:"\e628"}
.dcg-icon-delivery-unavailable {content:"\e629"}
.dcg-icon-mail {content:"\e60d"}
.dcg-icon-location-attention {content:"\e62a"}
.dcg-icon-location-finder {content:"\e62b"}
.dcg-icon-location-my-unavailable {content:"\e62c"}
.dcg-icon-location-my {content:"\e62d"}
.dcg-icon-location-search {content:"\e62e"}
.dcg-icon-minus-reverese {content:"\e62f"}
.dcg-icon-search-plus {content:"\e630"}
.dcg-icon-store-unavailable {content:"\e631"}
.dcg-icon-mcd-cross {content:"\e61e"}
.dcg-icon-mcd-error {content:"\e61f"}
.dcg-icon-mcd-tick {content:"\e620"}
.dcg-icon-location {content:"\e61b"}
.dcg-icon-disc {content:"\e61c"}
.dcg-icon-map-view {content:"\e61d"}
.dcg-icon-next-day {content:"\e622"}
.dcg-icon-search {content:"\f002"}
.dcg-icon-user {content:"\f007"}
.dcg-icon-ok {content:"\f00c"}
.dcg-icon-remove {content:"\f00d"}
.dcg-icon-home {content:"\f015"}
.dcg-icon-time {content:"\f017"}
.dcg-icon-list-alt {content:"\f022"}
.dcg-icon-list {content:"\f03a"}
.dcg-icon-print {content:"\f02f"}
.dcg-icon-map-marker {content:"\f041"}
.dcg-icon-adjust {content:"\f042"}
.dcg-icon-play {content:"\f04b"}
.dcg-icon-chevron-left {content:"\f053"}
.dcg-icon-chevron-right {content:"\f054"}
.dcg-icon-arrow-left {content:"\f060"}
.dcg-icon-arrow-right {content:"\f061"}
.dcg-icon-arrow-up {content:"\f062"}
.dcg-icon-chevron-up {content:"\f077"}
.dcg-icon-chevron-down {content:"\f078"}
.dcg-icon-facebook-sign {content:"\f082"}
.dcg-icon-cogs {content:"\f085"}
.dcg-icon-external-link {content:"\f08e"}
.dcg-icon-reorder {content:"\f0c9"}
.dcg-icon-truck {content:"\f0d1"}
.dcg-icon-google-plus-sign {content:"\f0d4"}
.dcg-icon-quote-left {content:"\f10d"}
.dcg-icon-spinner {content:"\f110"}
.dcg-icon-youtube-play {content:"\f16a"}
.dcg-icon-hotukdeal {content:"\e618"}
.dcg-icon-arrow-back {content:"\e600"}
.dcg-icon-arrow-forward {content:"\e601"}
.dcg-icon-caret-down {content:"\f0d7"}
.dcg-icon-download-bold {content:"\e603"}
.dcg-icon-circle-plus {content:"\e604"}
.dcg-icon-clock {content:"\e605"}
.dcg-icon-cog {content:"\e606"}
.dcg-icon-cross {content:"\e607"}
.dcg-icon-delivery {content:"\e608"}
.dcg-icon-download {content:"\e609"}
.dcg-icon-minus {content:"\e60a"}
.dcg-icon-no-icon {content:"\e60b"}
.dcg-icon-plus {content:"\e60c"}
.dcg-icon-tag {content:"\e60e"}
.dcg-icon-tick {content:"\e60f"}
.dcg-icon-timer {content:"\e610"}
.dcg-icon-tv-advert {content:"\e611"}
.dcg-icon-video {content:"\e612"}
.dcg-icon-zoom {content:"\e613"}
.dcg-icon-twitter {content:"\e616"}
.dcg-icon-facebook {content:"\e614"}
.dcg-icon-pinterest {content:"\e619"}
.dcg-icon-google-plus {content:"\e617"}